
A.N.I. LOGISTICS, LTD. - Project progress work #867

Parent project # 907 (Closed): [PJ250012] Production Management System

[Documentation] IKD - Get requirements of project

24 Dec 2024 21:00 - Kittisak Isarapongporn

Status: Closed Start date: 24 Dec 2024

Priority: Normal Due date: 31 Jan 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 267.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Windows server

Description

History

#1 - 24 Dec 2024 21:10 - Kittisak Isarapongporn

- File IKD process system specifications Documentation EN Blueprint for ANI_R1.pptx added

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 24 Dec 2024 21:12 - Kittisak Isarapongporn

- Subject changed from [Documentation] Get requirements of project to [Documentation] IKD - Get requirements of project

#3 - 25 Dec 2024 19:09 - Kittisak Isarapongporn

- File IKD process system specifications Documentation EN Blueprint for ANI_R1.pptx added

- % Done changed from 30 to 50

#4 - 25 Dec 2024 19:10 - Kittisak Isarapongporn

- File deleted (IKD process system specifications Documentation EN Blueprint for ANI_R1.pptx)

#5 - 11 Jan 2025 15:19 - Kittisak Isarapongporn

- File IKD process system specifications Documentation EN Blueprint for ANI_R3.pptx added

#6 - 11 Jan 2025 15:19 - Kittisak Isarapongporn

- File deleted (IKD process system specifications Documentation EN Blueprint for ANI_R1.pptx)

#7 - 23 Mar 2025 23:26 - Kittisak Isarapongporn

- Parent task changed from #708 to #907

#8 - 04 Nov 2025 16:16 - Siriwilai Chaiwattanaphon

- % Done changed from 50 to 100

#9 - 04 Nov 2025 16:16 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

IKD process system specifications Documentation EN Blueprint for ANI_R3.pptx11.6 MB 11 Jan 2025 Kittisak Isarapongporn
